{
  "created_at": "2026-05-03T14:51:46.796052+00:00",
  "config_paths": [
    "generator/configs/phase5/p5_gan.json"
  ],
  "instance_id": 36067784,
  "offer_id": 18990233,
  "ssh_host": null,
  "ssh_port": null,
  "status": "cancelled",
  "remote_workspace": "/workspace/DRL_PROJ"
}